en:
  alenka-gerlovic:
    chapter-5:
      c: 5
      title: Activities under Italian Occupation
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:05,06
          text: My role in the LF varied.
        sequence-2:
          s: 2
          from: 00:00:05,06
          to: 00:00:11,02
          text: It wasn’t just a secret network limited to Ljubljana.
        sequence-3:
          s: 3
          from: 00:00:11,02
          to: 00:00:18,01
          text: It went through all of Slovenia, developing gradually.
        sequence-4:
          s: 4
          from: 00:00:18,01
          to: 00:00:30,20
          text: Around Ljubljana it developed earlier, because the leadership was
            here
        sequence-5:
          s: 5
          from: 00:00:30,20
          to: 00:00:38,05
          text: and the founding meeting took place on Vecna pot in Ljubljana.
        sequence-6:
          s: 6
          from: 00:00:38,05
          to: 00:00:47,09
          text: Then it spread inwards to Koroska and to the Primorje region as well.
        sequence-7:
          s: 7
          from: 00:00:47,09
          to: 00:00:58,17
          text: So Slovenia was completely covered, but not all at once. I had a variety
            of roles.
        sequence-8:
          s: 8
          from: 00:00:58,17
          to: 00:01:09,03
          text: First I was just a girl incorporated into the LF group with students.
        sequence-9:
          s: 9
          from: 00:01:09,03
          to: 00:01:18,29
          text: I joined the students from the law school for a while.
        sequence-10:
          s: 10
          from: 00:01:18,29
          to: 00:01:26,02
          text: Later I was connected with the field committee,
        sequence-11:
          s: 11
          from: 00:01:26,02
          to: 00:01:37,02
          text: because by then the LF had developed into an organizational network,
            covering all of Ljubljana.
        sequence-12:
          s: 12
          from: 00:01:37,02
          to: 00:01:46,01
          text: Don’t forget that Ljubljana was closed in by a wire fence at that
            time.
        sequence-13:
          s: 13
          from: 00:01:46,01
          to: 00:01:56,06
          text: The Italians enclosed the entire city with barbed wire. There were
            only a few exits from the city.
        sequence-14:
          s: 14
          from: 00:01:56,06
          to: 00:02:06,09
          text: They were strictly guarded, occasionally we could go out.
        sequence-15:
          s: 15
          from: 00:02:06,09
          to: 00:02:07,10
          text: 
        sequence-16:
          s: 16
          from: 00:02:07,10
          to: 00:02:18,09
          text: We expressed resistance in many ways. Firstly, just by helping. This
            wasn’t manifested publicly.
        sequence-17:
          s: 17
          from: 00:02:18,09
          to: 00:02:26,02
          text: We collected food, clothes, for packages, for internees …
        sequence-18:
          s: 18
          from: 00:02:26,02
          to: 00:02:33,09
          text: Italy immediately began sending people
        sequence-19:
          s: 19
          from: 00:02:33,09
          to: 00:02:41,05
          text: that they considered suspicious of working for the LF to the internment
            camp.
        sequence-20:
          s: 20
          from: 00:02:41,05
          to: 00:02:49,24
          text: The internment camp was a horrible place.
        sequence-21:
          s: 21
          from: 00:02:49,24
          to: 00:02:57,05
          text: It wasn’t like Berlusconi said - that it was like going on a great
            holiday.
        sequence-22:
          s: 22
          from: 00:02:57,05
          to: 00:03:11,14
          text: Once in internment it was necessary to take care of the families of
            the internees and of the people who'd joined the partisans.
        sequence-23:
          s: 23
          from: 00:03:11,14
          to: 00:03:22,10
          text: And also families of the illegals, who didn’t get coupons for rations.
        sequence-24:
          s: 24
          from: 00:03:22,10
          to: 00:03:34,22
          text: So we had to collect necessities for everyday life.
        sequence-25:
          s: 25
          from: 00:03:34,22
          to: 00:03:57,01
          text: Places had to be arranged for meetings, in houses, where people were
            willing to risk letting people in for LF meetings.
        sequence-26:
          s: 26
          from: 00:03:57,01
          to: 00:04:00,12
          text: 
        sequence-27:
          s: 27
          from: 00:04:00,12
          to: 00:04:09,09
          text: We, the participants at these meetings, didn’t know each other, but
            we had codes.
        sequence-28:
          s: 28
          from: 00:04:09,09
          to: 00:04:20,03
          text: You’d arrive with a code, introduce yourself to the owner of the apartment.
            Then he would respond with a code.
        sequence-29:
          s: 29
          from: 00:04:20,03
          to: 00:04:28,00
          text: That way we knew we could trust each other. We even had code names
            for each other.
        sequence-30:
          s: 30
          from: 00:04:28,00
          to: 00:04:28,16
          text: 
        sequence-31:
          s: 31
          from: 00:04:28,16
          to: 00:04:43,17
          text: We expressed ourselves publicly with writing actions to instill courage
            in the population of the city and Slovenia.
        sequence-32:
          s: 32
          from: 00:04:43,17
          to: 00:04:53,24
          text: We would write codes on walls advocating the LF. We would litter the
            city.
        sequence-33:
          s: 33
          from: 00:04:53,24
          to: 00:05:01,11
          text: Sometimes it was completely strewn with papers advocating the LF.
        sequence-34:
          s: 34
          from: 00:05:01,11
          to: 00:05:10,16
          text: Once, two of us, both members of the district committee of the LF
            in Siska –
        sequence-35:
          s: 35
          from: 00:05:10,16
          to: 00:05:17,17
          text: it was Vida Janezic, who today is proclaimed a national hero, and
            I –
        sequence-36:
          s: 36
          from: 00:05:17,17
          to: 00:05:38,05
          text: we both used a bucket and poured axle grease along the length of Celovska
            Street and covered it with LF inscriptions.
        sequence-37:
          s: 37
          from: 00:05:38,05
          to: 00:05:46,08
          text: Another time we wrote all over Celovska Street, opposite the Union
            brewery.
        sequence-38:
          s: 38
          from: 00:05:46,08
          to: 00:05:54,01
          text: But it snowed the next morning and covered over everything we wrote.
        sequence-39:
          s: 39
          from: 00:05:54,01
          to: 00:06:01,23
          text: 'Another very important thing: demonstrations.'
        sequence-40:
          s: 40
          from: 00:06:01,23
          to: 00:06:16,02
          text: I don’t know if any other country in occupied Europe arranged demonstrations,
            or as many as were in Ljubljana.
        sequence-41:
          s: 41
          from: 00:06:16,02
          to: 00:06:32,06
          text: First they were women’s demonstrations, demanding that the men be
            released from the internment camps.
        sequence-42:
          s: 42
          from: 00:06:32,06
          to: 00:06:38,29
          text: These demonstrations were held in front of the train station,
        sequence-43:
          s: 43
          from: 00:06:38,29
          to: 00:06:40,16
          text: 
        sequence-44:
          s: 44
          from: 00:06:40,16
          to: 00:06:49,11
          text: and then in front of the military leadership and the administrational
            leadership of the occupier.
        sequence-45:
          s: 45
          from: 00:06:49,11
          to: 00:06:58,07
          text: Eventually, in front of the Ljubljana diocese, as well. I was at all
            of these demonstrations.
        sequence-46:
          s: 46
          from: 00:06:58,07
          to: 00:07:07,24
          text: More were held here in the cemetery, by the graves of the hostages.
        sequence-47:
          s: 47
          from: 00:07:07,24
          to: 00:07:24,22
          text: It was the Italian occupiers who gunned down every LF movement. They
            shot so many innocent hostages.
        sequence-48:
          s: 48
          from: 00:07:24,22
          to: 00:07:36,25
          text: Today it still is a small graveyard of those who fell as hostages.
        sequence-49:
          s: 49
          from: 00:07:36,25
          to: 00:07:52,19
          text: The largest movement was at the surrender, at the fall of fascism,
            not yet the surrender of Italy.
        sequence-50:
          s: 50
          from: 00:07:52,19
          to: 00:08:07,13
          text: At that time Italy, as the occupier, felt weaker and we could afford
            to stage a huge demonstration on Miklosiceva Street.
        sequence-51:
          s: 51
          from: 00:08:07,13
          to: 00:08:21,10
          text: Men and women alike participated. Miklosiceva Street was swarmed with
            demonstrators.
        sequence-52:
          s: 52
          from: 00:08:21,10
          to: 00:08:33,08
          text: I noticed how the occupiers’ military vehicles went up and down the
            road
        sequence-53:
          s: 53
          from: 00:08:33,08
          to: 00:08:44,06
          text: and how the soldiers sat on them and how some of them seemed in favor
            of what we were doing.
        sequence-54:
          s: 54
          from: 00:08:44,06
          to: 00:08:56,04
          text: Some even smiled or waved. Soon after, Italy surrendered.
